
{% extends 'base.html' %}
{% load static %}
{%block title%}
    <title>Contact Me</title>
{%endblock title%}
    {%block content%}
      <div>
        <p class="contact-me">Contact Me</p>
        <div class="contact">
          <div class="redbutton-contact"></div>
          <div class="yellowbutton-contact"></div>
          <div class="greenbutton-contact"></div>
          <p class="name">Ayesha Indira Wijaya<br>"Indira"</p>
          <img class="akulagi" src="{% static 'akulagi.jpeg' %}">
          <p class="instagram">Instagram</p>
          <a class="username" href="https://instagram.com/ayeshaindira">@ayeshaindira</a>
          <p class="linkedin">LinkedIn</p>
          <a class="link-linkedin">Ayesha Indira Wijaya</a>
          <p class="email">Email</p>
          <p class="alamat-email">ayesha.indira.w@gmail.com<br>ayesha.indira@ui.ac.id</p>
        </div>
      </div>
      {%endblock content%}
